{
  "id": 3091468,
  "name": "Edward Gehring, appellee, v. Charles Hallman, appellant",
  "name_abbreviation": "Gehring v. Hallman",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,781",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 532,
    "ocr_confidence": 0.505,
    "sha256": "a09f68ec2f7a6ee80edcbc62ef5e23e0d952fa261fa6f33d757afbb756c2d8cf",
    "simhash": "1:056b500cd429d709",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Gehring, appellee, v. Charles Hallman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Bamberger & Neumer, for appellant. Moloney & Postelnek, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward Gehring, appellee, v. Charles Hallman, appellant.\nGen. No. 28,781.\nAction for damages to automobile by collision with defendant\u2019s automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nBamberger & Neumer, for appellant. Moloney & Postelnek, for appellee."
  },
  "file_name": "0638-03",
  "first_page_order": 666,
  "last_page_order": 666
}
